<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>GStreamer Buzztrax elements subclasses: GStreamer Buzztrax Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="GStreamer Buzztrax Reference Manual">
<link rel="up" href="index.html" title="GStreamer Buzztrax Reference Manual">
<link rel="prev" href="GstBtWaveTabSyn.html" title="GstBtWaveTabSyn">
<link rel="next" href="GstBtSidSynV.html" title="GstBtSidSynV">
<meta name="generator" content="GTK-Doc V1.24.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="GstBtWaveTabSyn.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="GstBtSidSynV.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="id-1.6"></a>GStreamer Buzztrax elements subclasses</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="GstBtSidSynV.html">GstBtSidSynV</a></span><span class="refpurpose"> — c64 sid synthesizer voice</span>
</dt>
<dt>
<span class="refentrytitle"><a href="buzztrax-gst-GstBMLSrc.html">GstBmlSrc</a></span><span class="refpurpose"> — buzzmachine wrapper for generators</span>
</dt>
<dt>
<span class="refentrytitle"><a href="buzztrax-gst-GstBMLTransform.html">GstBmlTransform</a></span><span class="refpurpose"> — buzzmachine wrapper for effects</span>
</dt>
<dt>
<span class="refentrytitle"><a href="buzztrax-gst-GstBMLV.html">GstBmlV</a></span><span class="refpurpose"> — helper object for machine voices</span>
</dt>
<dt>
<span class="refentrytitle"><a href="buzztrax-gst-plugin.html">plugin</a></span><span class="refpurpose"> — helpers for composition of gobjects</span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.24.1</div>
</body>
</html>